body {
    background: #FFFFFF url("Global/body-bg.png") repeat-x 0 0;
    margin: 0;
    padding: 0;
	position: center;
}

img.wide {
	border-width: 10px;
	border-color: #FFFFFF;
	border-style: dotted;
}

table.banner {
	padding: 0;
	border: 0;
	width: 980px;
	height: 150px;
}

p.title1 {
	color: #FFFFFF;
	font: url("");
	font-size: 50px;
	text-align: left;
	font-variant: small-caps;
}
p.title2 {
	color: #FFFFFF;
	font: url("");
	font-size: 25px;
	font-weight: bold;
	text-align: right;
	font-variant: small-caps;
	vertical-align: bottom;
}
p.nav1 {
	color: black;
	font: url("");
	font-size: 15px;
	font-variant: small-caps;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}


a.harvest-link1:link { color: black; text-decoration: none }
a.harvest-link1:active { color: #780A00; text-decoration: none }
a.harvest-link1:visited { color: black; text-decoration: none }
a.harvest-link1:hover { color: #780A00; text-decoration: underline }

a.textlink:link { color: #780a00; text-decoration: none }
a.textlink:active { color: #5a5a5a; text-decoration: underline }
a.textlink:visited { color: #780a00; text-decoration: none }
a.textlink:hover { color: #5a5a5a; text-decoration: underline }

a.pagelink:link { color: blue; text-decoration: none }
a.pagelink:active { color: #5a5a5a; text-decoration: underline }
a.pagelink:visited { color: blue; text-decoration: none }
a.pagelink:hover { color: #5a5a5a; text-decoration: underline }

a.nav1:link { color: black; text-decoration: none }
a.nav1:active { color: #780A00; text-decoration: none }
a.nav1:visited { color: black; text-decoration: none }
a.nav1:hover { color: #780A00; text-decoration: underline overline }
	
a.nav2:link { color: black; text-decoration: none }
a.nav2:active { color: #780A00; text-decoration: none }
a.nav2:visited { color: black; text-decoration: none }
a.nav2:hover { color: #780A00; text-decoration: underline }

a.face:link { color: #780A00; text-decoration: none }
a.face:active { color: #780A00; text-decoration: none }
a.face:visited { color: #780A00; text-decoration: none }
a.face:hover { color: #780A00; text-decoration: none }

a.face2:link { color: #FFFFFF; text-decoration: none }
a.face2:active { color: #FFFFFF; text-decoration: none }
a.face2:visited { color: #FFFFFF; text-decoration: none }
a.face2:hover { color: #FFFFFF; text-decoration: underline }

a.h1_link:link { color: #FFFFFF; text-decoration: none }
a.h1_link:active { color: #FFFFFF; text-decoration: none }
a.h1_link:visited { color: #FFFFFF; text-decoration: none }
a.h1_link:hover { color: #780A00; text-decoration: underline }

a.non:link { color: #FFFFFF; text-decoration: none }
a.non:active { color: #FFFFFF; text-decoration: none }
a.non:visited { color: #FFFFFF; text-decoration: none }
a.non:hover { color: #FFFFFF; text-decoration: none }

font.face {
	color: #FFFFFF;
	font-size: 13px;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	vertical-align: middle;
}
font.nav1 {
	color: #000000;
	font-size: 15px;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-weight: bold;
}
font.harvest-subtitle2 { 
	color: #000000; 
	font-size:15px; 
	font-variant: small-caps; 
	font-weight: bold;
	font-family: 'Lucida Grande','Lucida Sans Unicode',Geneva,Verdana,Sans-Serif;	
}
font.noscript {
	color: #FF0000;
	font-size: 20px;
}

font.form {
	color: #000000;
	font-size: 14px;
	font-family: "Trebuchet MS",Arial;
	font-weight: bold;
}
font.form2 {
	color: #000000;
	font-size: 14px;
	font-family: "Trebuchet MS",Arial;
	font-weight: none;
}
table.form{
	width: 500px;
	border: 1px;
	padding: 10px;
	border: 0px;
}
td.section{
	color: #000000;
	font-size: 15px;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-variant: small-caps;
	font-weight: bold;
}
td.center{
	text-align: center;
}
p.form{
	color: #000000;
	font-size: 12px;
	font-family: "Trebuchet MS",Arial;
}

p.text {
	color: #000000;
	font-size: 12px;
	font-family: 'Lucida Grande','Lucida Sans Unicode',Geneva,Verdana,Sans-Serif;
}
p.maintext {
	color: #000000;
	font-size: 14px;
	font-family: 'Lucida Grande','Lucida Sans Unicode',Geneva,Verdana,Sans-Serif;
}

#container1 {
    box-shadow: 0 5px 18px #000000;
    margin: 0 auto;
    width: 980px;
	height: 150px;
}
#container2 {
    box-shadow: 0 5px 18px #000000;
    margin: 0 auto;
    padding: 0;
    width: 980px;
	position: center;
}
#header {
    margin: 0 auto;
	padding: 0;
    width: 960px;
	height: 114px;
}
#footer {
    clear: both;
    width: 960px;
	height: 40px;
}
#footer p {
	color: black;
	font: url("");
	font-size: 12px;
	text-align: center;
}
	
#nav1 {
    margin-top: 15px;
    padding: 0;
    width: 960px;
	height: 36px;
}
#nav1  p {
	color: black;
	font: url("");
	font-size: 15px;
	text-align: right;
}

div.spacer {
    clear: both;
    width: 980px;
	height: 40px;
	text-align: center;
}
div.review {
	box-shadow: 5px 5px 5px #000000;
	width: 160px;
	padding: 10px;
	background: #FFFFCC;
	text-align: center;
	font-family: Arial;
	font-size: 13px;
}
#banner {
    margin: 0 auto;
    padding: 0;
    width: 940px;
	height: 50px;
	background: #F5F5DC;
}
#photoboard {
	box-shadow: 0 5px 5px #000000;
	padding: 0;
	width: 940px;
	height: 350px;
	margin-left: 20px;
}

h1 {
	color: #000000;
	font-size: 15px;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-variant: small-caps;
}
h2 {
	color: #780a00;
	font-size: 22px;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-variant: small-caps;
}

ul.list {
	color: #000000;
	font-size: 14px;
	font-family: 'Lucida Grande','Lucida Sans Unicode',Geneva,Verdana,Sans-Serif;
}

i.small {
	font-family: Arial;
	font-size: 10px;
}




